<section class="py-5 bg-dark">
  <div class="container">
    <div class="d-sm-flex text-start justify-content-between">
      <div class="py-4 py-sm-0">
        <h3 class="fw-bolder text-light">
          Connect with me:
        </h3>
        <p class="lead text-white">
          Satisfied with me? Please contact me

        </p>
        <i class="bi bi-facebook text-white h3 px-2"></i>
        <i class="bi bi-instagram text-white h3 px-2"></i>
        <i class="bi bi-twitter text-white h3 px-2"></i>
        <i class="bi bi-github text-white h3 px-2"></i>
        <i class="bi bi-linkedin text-white h3 px-2"></i>
      </div>
      <hr class="w-75 text-white mx-auto d-block d-sm-none">
      <div class="g-4 py-4 py-sm-0">
        <h3 class="text-white fw-bolder">Contact me, Let's make magic together</h3>
        <label for="name" class="form-label text-white">Name</label>
        <input type="text" class="form-control form-control-lg bg-light text-white mb-2" id="name">
        <label for="email" class="form-label text-white">Email</label>
        <input type="text" class="form-control form-control-lg bg-light text-white mb-2" id="email">
        <label for="message" class="form-label text-white">Message</label>
        <textarea class="form-control form-control-lg bg-light text-white mb-2" id="message" rows="8"></textarea>
        <button class="btn btn-secondary btn-outline-light text-info btn-lg w-50 my-3"> <i class="bi bi-send"></i> Send Message</button>
      </div>
    </div>
  </div>
</section>
